{
  "navigationBarTitleText": "停车场预约",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  }
}